
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FileStager", "FileStager\FileStager.csproj", "{EEA4F55A-7A75-427F-898D-8AB3887032A3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HPCBPClient", "HPCBPClient\HPCBPClient.csproj", "{C1DB5AAE-A30A-49FC-8966-74B9CAE2A010}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{EEA4F55A-7A75-427F-898D-8AB3887032A3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EEA4F55A-7A75-427F-898D-8AB3887032A3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EEA4F55A-7A75-427F-898D-8AB3887032A3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EEA4F55A-7A75-427F-898D-8AB3887032A3}.Release|Any CPU.Build.0 = Release|Any CPU
		{C1DB5AAE-A30A-49FC-8966-74B9CAE2A010}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C1DB5AAE-A30A-49FC-8966-74B9CAE2A010}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C1DB5AAE-A30A-49FC-8966-74B9CAE2A010}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C1DB5AAE-A30A-49FC-8966-74B9CAE2A010}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
